.section1 {
  width: 1200px;
  
  display: flex;
  flex-direction: column;
  column-gap: 24px;
  row-gap: 60px;
  justify-content: flex-end;
  align-items: center;
  padding-bottom: 76px;
  padding-top: 118px;
}
.section1>.title {
  font: var(--unnamed-font-style-normal) normal bold 44px/47px var(--unnamed-font-family-pretendard);
  letter-spacing: var(--unnamed-character-spacing-0);
  color: var(--unnamed-color-000000);
  text-align: left;
  font: normal normal bold 44px/47px Pretendard;
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
}
.section1>.bar {
  width: 1200px;
  height: 1px;
  background: #CCCCCC 0% 0% no-repeat padding-box;
  border-radius: 1px;
  opacity: 1;  
}

.section1>.text {
  font: var(--unnamed-font-style-normal) normal bold 30px/36px var(--unnamed-font-family-pretendard);
  letter-spacing: var(--unnamed-character-spacing-0);
  color: var(--unnamed-color-000000);
  text-align: left;
  font: normal normal bold 30px/36px Pretendard;
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
}

.section1>.image {
  background: url("../assets/service02_img.png");
  background-repeat: no-repeat;
  background-position: bottom;
  width: 584px;
  height: 212px;
}

.section2 {
  width: 1200px;
  height: 400px;  
  padding-bottom: 76px;
  position: relative;
}

.section2>.info_box {
    position: absolute;
  width: 792px;
  height: 299px;
  
  left:204px;
  /* UI Properties */
  background: transparent linear-gradient(117deg, #E8E8EF 0%, #F1F1F5 37%, #F2F2F6 100%) 0% 0% no-repeat padding-box;
  opacity: 1;
  clip-path: polygon(100% 0%, 100% 80%, 90% 100%, 0% 100%, 0% 20%, 10% 0%);
}

.section2>.info_box::after {
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;      
    clip-path: inherit; /* clip-path를 동일하게 적용 */
}
.section2>.logo {
  position: absolute;   
  width: 384px;
  height: 190px;  
  left: 78px;  
  top:100px;
  
  background-image: url("../assets/Contact_img.png");
  background-repeat: no-repeat;
  z-index:2
}

.section2>.info_box>.info {
  position: relative;
  left: 252px;
  top :95px;
  display: flex;
  flex-direction: column;  
  row-gap: 53px;  
}

.section2>.info_box>.info>.info_contents {     
  display: flex;
  flex-direction: row;
  column-gap: 24px;
  align-items: center;
  /* UI Properties */
  font: var(--unnamed-font-style-normal) normal medium 26px/36px var(--unnamed-font-family-pretendard);
  font-size: 26px;
  letter-spacing: var(--unnamed-character-spacing-0);
  color: var(--unnamed-color-000000);
  text-align: left;
  font: normal normal medium 26px/36px Pretendard;
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
}
.section2>.info_box>.info>.info_contents>.contents
{
  font: var(--unnamed-font-style-normal) normal medium var(--unnamed-font-size-20)/36px var(--unnamed-font-family-pretendard);
  font-size: 20px;
  letter-spacing: var(--unnamed-character-spacing-0);
  color: var(--unnamed-color-000000);
  text-align: left;
  font: normal normal medium 20px/36px Pretendard;
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
}

.section2>.info_box>.info>.info_contents>.image {    
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.section2>.info_box>.info>.info_contents:first-child>.image {
  width: 30px;
  height: 30px;
  background-image: url("../assets/ICON_TEL.png");     
}

.section2>.info_box>.info>.info_contents:nth-child(2)>.image {
  width: 32px;
  height: 24px;
  background-image: url("../assets/ICON_EMAIL.png");     
}